// creator  : weidu.exe (version 23100)
// argument : _MTOB2.DLG
// game		 : .
// source	 : ./override/_MTOB2.DLG
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~_MTOB2~

IF ~NumberOfTimesTalkedTo(0)
~ THEN BEGIN 0 // from:
  SAY #81732 /* ~Hey there fella.  So, what 'ave you come to the Low Lantern for?  Gamblin', or wenchin'?~ */
  IF ~~ THEN REPLY #81733 /* ~We've come to try our luck in the gambling pits.  We just hope Tymora smiles down at us.~ */ GOTO 1
  IF ~~ THEN REPLY #81734 /* ~We'd heard a lot about what goes on here, and just thought we'd have a look for ourselves.~ */ GOTO 2
  IF ~~ THEN REPLY #81735 /* ~None of your concern.~ */ GOTO 3
END

IF ~~ THEN BEGIN 1 // from: 0.0
  SAY #81736 /* ~Ha ha.  Tymora's not been kind to me this night, hopefully she'll be nicer to you.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 2 // from: 0.1
  SAY #81737 /* ~They're a sumptuous lot.  There's a brunette named Tyla; I'd swear she was the goddess of love.  It's too bad that's she's out of town now, I really miss her company.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 3 // from: 0.2
  SAY #81738 /* ~No need to get all ruffled up.~ */
  IF ~~ THEN EXIT
END

IF ~True()
~ THEN BEGIN 4 // from:
  SAY #81739 /* ~Hope yer havin' a great evening, I sure am.~ */
  IF ~~ THEN EXIT
END

IF ~StateCheck(Myself,STATE_CHARMED)
~ THEN BEGIN 5 // from:
  SAY #81740 /* ~I've been doing rather badly in my gambling, so how 'bout I give you this gold piece ta start off yer night.  Hopefully Tymora's luck will be with you.~ */
  IF ~~ THEN DO ~GivePartyGold(1)
~ EXIT
END

IF ~~ THEN BEGIN 6 // from:
  SAY #74940 /* ~Get out of my sight!  I'll do nothing for you!~ */
  IF ~~ THEN EXIT
END
